Subject: Spam Assasin headers (and an appology for the blank message)

From: "bill" <[email-masked]>
Date: Sun, 21 Dec 2003 13:38:26 -0800

So now we have Spam Assasin headers included in the mail messages going
through the IETF mailing lists.

This is really cool - what I would like to ask is if we can get the
headers/score added to the approval messages.  What would be the most
cool would be a subject that looks like

Subject: IPoverIB post from [email-masked] requires approval
- SA score = 16.3

With the spam assasin headers included in the body of the message.  This
would allow me to quickly look at the subjects and see if I have
anything low enough that it might actually be a message that I need to
worry about immediately (vs. batching every 2-3 days).  Without knowing
how difficult this is to implement I don't know if the Secretariat can
even do this - but if I don't ask I KNOW they can't do anything

Thank you for your patience

Happy Holidays

Bill Strahm